/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css");
@font-face {
    font-family: 'ArialBlackRegular';
    src: url('fonts/arial-black.eot');
    src: url('fonts/arial-black.eot') format('embedded-opentype'),
         url('fonts/arial-black.woff') format('woff'),
         url('fonts/arial-black.ttf') format('truetype'),
         url('fonts/arial-black.svg#ArialBlackRegular') format('svg');
}
@font-face {
    font-family: 'ArialBlackItalic';
    src: url('fonts/arial-black-italic.eot');
    src: url('fonts/arial-black-italic.eot') format('embedded-opentype'),
         url('fonts/arial-black-italic.woff') format('woff'),
         url('fonts/arial-black-italic.ttf') format('truetype'),
         url('fonts/arial-black-italic.svg#ArialBlackItalic') format('svg');
}


#logo .site-title, #logo .site-description{/*text-indent:-999rem;*/}
body.home {/*background:url("images/home-con-bg.jpg") no-repeat center 188px;*/}
.home #nav-container{margin:0!important}
#nav-container{margin-bottom: 25px!important;}
body.home h2{font-family: 'ArialBlackItalic';}
.box{background:#ececec;}
.box h2{font-family:'ArialBlackItalic';text-transform:uppercase;
font-weight:900;color:#FFF;background:url("images/home-box-header.jpg") no-repeat;
background-size:100% 100%;text-align: center;line-height: 2;font-size: 30px;padding-top: 0.3rem;
text-shadow:3px 3px 5px #000;}
.box p{padding:0 1.5rem;}
.box-btn, 
.home-contact .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{
font-family:'ArialBlackItalic'!important;text-transform:uppercase!important;
font-weight:900!important;color:#FFF;font-size:18px!important;
text-shadow:3px 3px 5px #000!important;}

.header-widget{width:200px;}
.header-widget h2, .page-title, .post .title, .page .title{font-family:'ArialBlackItalic';text-transform:uppercase;
font-weight:900;color:#FFF;text-align:right;line-height: 2;font-size: 18px;padding-top: 0.3rem;
text-shadow:3px 3px 5px #000;}
.header-widget h2 a{color:#FFF;}
.page-title, .post .title, .page .title{font-size:2rem!important;text-align:left!important;text-shadow:3px 3px 16px #000!important;}
.header-widget .box-btn{border-color: #000;text-shadow: 0px 2px 1px #fff!important;color:#000!important;font-size: 1rem!important;}
#wrapper .header-widget .woo-sc-button{color:#000!important;}

.home-contact{background:#232428;padding:0;}
.home-contact .gform_wrapper{width:100%;padding:0;margin:0;max-width:100%;}
.home-contact .gform_wrapper .gform_heading{width:100%;margin:0;padding:0;}
.home-contact .gform_wrapper h3.gform_title{background: #e91b34;color:#FFF;font-family:'ArialBlackItalic';font-weight:900;
width:100%;margin:0;padding:1rem 0rem;font-size:1.7rem;text-align:center;line-height:1;text-shadow:3px 3px 8px #000;}

.home-contact .gform_wrapper .gform_body{width:70%;margin: 2rem 0 0 5rem;}
.home-contact .gform_wrapper .gform_body ul li{margin-bottom:-1px;}
.home-contact .gform_wrapper .gform_body ul li#field_1_3{margin-bottom:0.05rem;}
.home-contact .gform_wrapper .top_label input.medium,
.home-contact .gform_wrapper textarea.medium{margin-bottom:0;-webkit-border-radius:0;border-radius:0;}
.home-contact .gform_wrapper .top_label input.medium{width:100%;box-sizing: border-box;}
.home-contact .gform_wrapper textarea.medium, 
.home-contact.gform_wrapper .top_label .gfield_error textarea.textarea{width:100%;box-sizing:border-box;}

.home-contact .gform_wrapper div.validation_error, 
.home-contact .gform_wrapper .top_label .gfield_description.validation_message, 
.home-contact .gform_wrapper .gfield_description.validation_message{display:none;}

.home-contact .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_containe{margin:0;}

.home-contact .gform_wrapper li.gfield.gfield_error{
background:none!important;margin:0!important;padding:0!important;border-top: none;border-bottom: none;}
.home-contact .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{margin:0!important;}
.home-contact .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container input{background:#FFD9DE;}

.home-contact .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
margin-top: 0;margin-bottom: 0px !important;padding-left: 0px !important;
}
.home-contact .gform_wrapper li.gfield_error input[type=email]{border:none;}
.home-contact .gform_wrapper .top_label .gfield_error{width:100%;}
.home-content .gform_wrapper .top_label .gfield_error textarea.textarea{width:98%;}

.home-contact .gform_wrapper ul li#field_1_5:before{font-family:"FontAwesome";content:"\f007";
position:absolute;top:119px;left:49px;background:#014fa2;color:#FFF;padding:0.23rem 0.6rem;}
.home-contact .gform_wrapper ul li#field_1_2:before{font-family:"FontAwesome";content:"\f0e0";
position:absolute;top:146px;left:49px;background:#014fa2;color:#FFF;padding:0.25rem 0.5rem;}
.home-contact .gform_wrapper ul li#field_1_3:before{font-family:"FontAwesome";content:"\f098";
position:absolute;top:176px;left:49px;background:#014fa2;color:#FFF;padding:0.25rem 0.58rem;}

.home-contact .gform_wrapper ul li#field_1_4:before{font-family:"FontAwesome";content:"\f0e5";
position:absolute;top:206px;left:49px;background:#014fa2;color:#FFF;padding:0.25rem 0.50rem;}

.home-contact .gform_wrapper .gform_footer{padding:0;width: 70%;margin-left: 5rem;text-align: right;}
.home-contact .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{margin-bottom:2rem;}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}
  
.home #content {
margin-top: -30px;
z-index: 99999;
}
  
.home-box .solo_box:first-child {
padding-left: 0px;
padding-right: 30px;
}

.home-box .solo_box:last-child {
padding-left: 30px;
padding-right: 0px;
}

.rev_slider_wrapper .tp-bullets {
bottom: 35px !important;
}

#content .wpb_image_grid .wpb_image_grid_ul .isotope-item {
margin: 0px 3px 3px 0px;
}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

